<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Listings HTML</title>
</head>
<body>

	<h2 align="center">You are at activity/music/listings Page</h2>

	<img src="https://upload.wikimedia.org/wikipedia/commons/4/47/American_Eskimo_Dog.jpg" height="300" width="300">

	<ol type="I">
		<li> <a href="../index.html">index.html</a> </li>
		<li> <a href="./home.html">music/home.html</a></li>
		<li> <a href="?">music/listings.html</a></li>
		<li> <a href="./reviews.html">music/reviews.html</a></li>


	</ol>

</body>
</html>